Skip to Content
0
Former Member
Oct 26, 2010 at 12:31 AM

BO SAP Integration kit version

10 Views

Hi,

I have installed BOXI 3.1 SP3 system and now installing the SAP integration kit. Will BO-SAP integration kit 3.1 will work with this or should i install Integration kit 3.1 SP3 for it. Also the Integration kit 3.1 SP3 is available as patch, so should I first install Integration kit 3.1 then upgrade it to SP3 or directly install Integration kit 3.1 SP3. Whats the correct procedure.

Thanks,

Amit